关闭

iOS开发:[!] You need to register a session first.

标签: CocoPods支持
936人阅读 评论(0) 收藏 举报
分类:

将我们的gitHub仓库代码配置CocoPods支持的时候

执行最后一步命令:

pod trunk push 工程名.podspec

报错如下:

[!] You need to register a session first.

解决方案命令如下:

pod trunk register 电子邮箱 '您的姓名' --description='macbook pro'

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:112099次
    • 积分:1846
    • 等级:
    • 排名:千里之外
    • 原创:73篇
    • 转载:14篇
    • 译文:0篇
    • 评论:13条
    个人资料
    最新评论